<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterfaceTheme](./bitburner.userinterfacetheme.md) &gt; [infolight](./bitburner.userinterfacetheme.infolight.md)

## UserInterfaceTheme.infolight property

**Signature:**

```typescript
infolight: string;
```
